/* stuff added locally to avoiding messing up the official .css file */


/*esternal pages*/
.section-workshops{font-family: courier;}
.section-workshops #header {display:none;}
.section-workshops #breadcrumb {display:none;}
.section-workshops #footer {display:none;} 
.section-workshops #page-title {display:none;}
.section-workshops  h1#page-title  {color:#444444;font-size:40px; font-weight:normal;text-align:center; border:0; padding-bottom:10px; font-family:Courier;}
.section-workshops .externaleventsmaintitle {font-size:44px; padding-bottom:0; margin-bottom:0; font-family:Serif; text-align:center;}
.section-workshops .field-name-field-extevents-subtitle-top {position:relative; top:-18px; color:#444444;font-size:28px; font-weight:bold;text-align:center;  padding:0 20px;font-family:Serif; border-bottom:1px solid #DDD;}
.section-workshops .field-name-field-extevents-subtitle{color:#444444;font-size:25px; font-weight:bold;text-align:center; font-family:Serif; padding-top:15px; padding-bottom:10px; border-top:1px solid #DDD;}
.section-workshops .externaleventstitle {display:none; font-size:44px; padding-bottom:0; margin-bottom:0; font-family:Serif;}

.node-type-events-external-and-seminars .externaleventstitle {font-size:44px; padding-bottom:0; margin-bottom:0; font-family:Serif; }
.node-type-events-external-and-seminars  .field-name-field-extevents-downloads {margin-top:40px;}
.node-type-events-external-and-seminars  .field-name-field-extevents-downloads .field-items{ margin:5px; }

.node-type-events-external-and-seminars  .field-name-field-extevents-downloads .field-item{float:left;  height:100px; width:100px; padding:5px;  border:1px solid #E6E4EF; margin:5px; height:100px; width:100px;}
.node-type-events-external-and-seminars  .field-name-field-extevents-downloads .field-item .file-icon {width:20px; text-align:center;}
/*.node-type-events-external-and-seminars  .field-name-field-extevents-downloads .field-items a{padding-left:20px; border:1px solid #E6E4EF; margin:5px; height:60px; width:80px;}*/

.node-type-events-external-and-seminars  .field-name-field-extevents-downloads .field-item {margin:10px; }
.node-type-events-external-and-seminars  .footer {clear:both;}

.section-workshops .ext_divleft {float:left; width:658px; overflow:hidden; border-right:2px dashed #6699CC}
.section-workshops .ext_divright {float:right; width:300px; overflow:hidden;}

.section-workshops .ext_subsectionleft {padding:15px; border-bottom:0px dotted #6699CC; padding:20px 20px; }  
.section-workshops .ext_subsectionright {padding:10px; border-bottom:1px dotted #6699CC; padding:10px;}
.section-workshops .ext_subtitle_left {position:relative; right:-10px; text-align:right; font-weight:bold; font-size:22px; width:100%; text-decoration:capitalize; color:#6699CC; letter-spacing:0.15em;  }
.section-workshops .ext_subtitle_right {position:relative; text-align:left; font-weight:bold; font-size:20px;  text-decoration:capitalize; background-color:#6699CC; color:#FFF; letter-spacing:0.1em; padding-left:5px; }

.section-workshops .hr2014programme {padding:20px; font-size:11px; background-color:#FFFFFB; border:1px solid #CBE2E1;}
.section-workshops .hr2014programme ul {padding:0; margin:0; margin-top:-15px; margin-bottom:20px;}
.section-workshops .hr2014programme ul li {list-style-position: inside; list-style-type: square; padding-left:6px; margin:0;}

.section-workshops .hr2014keynotespeakers {padding:20px;  /*background-color:#DFFFBF; border:1px solid #C9C79C;}*/}
.section-workshops .dayprogramme {padding:15px; font-weight:bold;}

.section-workshops ul.hr2014organizers	li {}
.section-workshops ul.hr2014previousworkshops li {margin-bottom:15px;}
.section-workshops ul.hr2014previousworkshops li a, ul.hr2014previousworkshops li a:visited {color:#6699CC;}
.section-workshops ul.hr2014previousworkshops li a:hover {color:#FF6633;}

.section-workshops a { color:#8C0000; outline:none; text-decoration:underline;}
.section-workshops a:hover {
  color: #00661A; background-color:#99B2FF;
  text-decoration: none;
}

.section-workshops a.linkpdf {background:url(/sites/all/themes/theme571/images/custom/pdf.png) 3px 0 no-repeat #fff; font:14px normal Times,Serif; color:#214263; padding-left:25px; margin-left:10px; letter-spacing:0.1em;}
.section-workshops a:hover.linkpdf  {color:#214263; font-weight:bold; font-weight:bold; background-color:#FFF;}

.section-workshops #rigabassa {display:none;}
.section-workshops .customfooter {display:none; background-color:#FFF;}

.ULprogramHRSection a:link, .ULprogramHRSection a:visited {color:#6057C4;}
.ULprogramHRSection a:hover {background-color:#FFF;}
.myh1 {font-size:16px; font-weight:bold; padding-top:20px;}
.ULprogramHRSection li {list-style-type: circle; text-align:justify; width:560px; overflow:hidden; padding-top:12px;}
.ULprogramHRSection li  ul li{list-style: disc; padding:0 10px 0 50px; width:500px;}


/*.ULworkshop li  ul li{list-style: disc; padding:0 10px 0 50px; width:500px;}*/

/*.HR Registration*/
.page-hr2014-hr_registration_form .form-item { margin:0; padding:5px 3px; }
.page-hr2014-hr_registration_form .form-actions { margin-top:0}
.page-hr2014-hr_registration_form  label { vertical-align:middle; line-height:30px; font-weight:normal;}
.page-hr2014-hr_registration_form  .form-text { background:none; border:1px solid #fff; padding:8px 5px 9px; box-shadow:0 2px 3px rgba(0,0,0, .1); width:350px; font-size:15px; vertical-align:middle;}
.page-hr2014-hr_registration_form  .form-textarea { background-image:none; background-color:#DDD; border:1px solid #999; padding:8px 5px; box-shadow:0 1px 3px rgba(0,0,0, .1); min-width:810px; max-width:810px; min-height:100px; max-height:200px; font-size:15px; font-family:Arial, Helvetica, sans-serif;}
.page-hr2014-hr_registration_form  #edit-submit.form-submit {margin-top:150px;}
.page-hr2014-hr_registration_form  #edit-submit.form-submit { background:url(../images/bg-registerHR2014-submit.png) no-repeat 0 0; text-indent:-9999px; width:227px; height:43px; float:right;}
.page-hr2014-hr_registration_form #edit-submit.form-submit:hover { background:url(../images/bg-registerHR2014-submit.png) 0 bottom no-repeat}

.page-hr2014  a.linkpdfabstract:link{background:url(/sites/all/themes/theme571/images/custom/pdf.png) 3px 0 no-repeat #fff; font:12px normal Verdana; color:#00008C; margin-left:1px; padding-left:20px; text-decoration:underline; font-weight:bold;}
.page-hr2014  a.linkpdfabstract:hover  {color:#527996; font-weight:bold; background-color:#FFF;}


/*.HR Submit Paper*/
.page-hr2014-hrpapersubmissionform  .form-item { margin:0; padding:5px 3px; }
.page-hr2014-hrpapersubmissionform .form-actions { margin-top:0}
.page-hr2014-hrpapersubmissionform  label { vertical-align:middle; line-height:30px; font-weight:normal;}
.page-hr2014-hrpapersubmissionform  .form-text { background:none; border:1px solid #fff; padding:8px 5px 9px; box-shadow:0 2px 3px rgba(0,0,0, .1); width:206px; font-size:15px; vertical-align:middle;}
.page-hr2014-hrpapersubmissionform  .form-textarea { background-image:none; background-color:#DDD; border:1px solid #999; padding:8px 5px; box-shadow:0 1px 3px rgba(0,0,0, .1); min-width:810px; max-width:810px; min-height:100px; max-height:200px; font-size:15px; font-family:Arial, Helvetica, sans-serif;}
/*
.page-hr2014-hrpapersubmissionform   #edit-submitted-add-your-paper-upload-button { background-image:none;background-color:#9999FF;  color:#0000D5; text-indent:5px; width:113px; height:43px; float:right; text-align:center; width:200px; position:relative; top:-10px;}
.page-hr2014-hrpapersubmissionform   #edit-submitted-add-your-paper-upload-button--2 { background-image:none; background-color:#9999FF;  color:#0000D5; text-indent:5px; width:113px; height:43px; float:right; text-align:center; width:200px; position:relative; top:-10px;}
.page-hr2014-hrpapersubmissionform   #edit-submitted-add-your-paper-upload-button--3{ background-image:none; background-color:#FFFFBF;  color:#0000D5; text-indent:5px; width:113px; height:43px; float:right; text-align:center; width:200px; position:relative; top:-10px;}
.page-hr2014-hrpapersubmissionform   #edit-submitted-add-your-paper-upload-button--4{ background-image:none; background-color:#FFFFBF;  color:#0000D5; text-indent:5px; width:113px; height:43px; float:right; text-align:center; width:200px; position:relative; top:-10px;}

.page-hr2014-hrpapersubmissionform   #edit-submitted-add-your-paper-upload-button:hover{ background-color:#FFFFBF; color:#8C0000;padding:5px;  text-align:center; }
.page-hr2014-hrpapersubmissionform   #edit-submitted-add-your-paper-upload-button--2:hover{ background-color:#FFFFBF; color:#B30000; padding:5px;  text-align:center; }
*/
.page-hr2014-hrpapersubmissionform  #edit-submitted-add-your-paper-remove-button { background-image:none;background-image:none; background-color:#FFFFBF; color:#B30000; text-indent:1px; width:113px;  float:right; text-align:left;  }
.page-hr2014-hrpapersubmissionform   #edit-submitted-add-your-paper-remove-button:hover{ background-color:#9999FF; padding:5px; color:#FFFF99; text-align:center; }
.page-hr2014-hrpapersubmissionform  #edit-submit.form-submit {margin-top:150px;}
.page-hr2014-hrpapersubmissionform  #edit-submit.form-submit { background:url(../images/bg-sendHR2014-webform.png) no-repeat 0 0; text-indent:-9999px; width:227px; height:43px; float:right;}
.page-hr2014-hrpapersubmissionform  #edit-submit.form-submit:hover { background:url(../images/bg-sendHR2014-webform.png) 0 bottom no-repeat}

/*
.page-biorob2016-hbppapersubmissionform  #edit-submitted-upload-paper-upload-button a{ background-image:none;background-image:none; background-color:#FFFFBF; color:#B30000; text-indent:1px; width:113px;  float:right; text-align:left;  }
.page-biorob2016-hbppapersubmissionform    #edit-submitted-upload-paper-upload-button:hover{ background-color:#9999FF; padding:5px; color:#FFFF99; text-align:center; }
*/
.page-biorob2016-hbppapersubmissionform   #edit-submit.form-submit {margin-top:150px;}
.page-biorob2016-hbppapersubmissionform   #edit-submit.form-submit { background:url(../images/bg-sendHR2014-webform.png) no-repeat 0 0; text-indent:-9999px; width:227px; height:43px; float:right;}
.page-biorob2016-hbppapersubmissionform  #edit-submit.form-submit:hover { background:url(../images/bg-sendHR2014-webform.png) 0 bottom no-repeat}

.page-robosoft2018-papersubmissionform   #edit-submit.form-submit {margin-top:150px;}
.page-robosoft2018-papersubmissionform   #edit-submit.form-submit { background:url(../images/bg-sendHR2014-webform.png) no-repeat 0 0; text-indent:-9999px; width:227px; height:43px; float:right;}
.page-robosoft2018-papersubmissionform  #edit-submit.form-submit:hover { background:url(../images/bg-sendHR2014-webform.png) 0 bottom no-repeat}


.page-hr2014-hrpapersubmissionform .form-type-item {
	overflow:hidden;
	width:100%;
}
.page-hr2014-hrpapersubmissionform 	.form-type-item label {
		float:left;
		padding-right:10px;
	}	
.page-hr2014-hrpapersubmissionform 	.form-type-item a {
		color:#040492
	}
	
.page-hr2014-hrpapersubmissionform  .form-type-select { margin:0;}

.ahr2014_register {text-align:left; width:250px; /*background-color:#538ACE; */}
.ahr2014_register a, .ahr2014_register a:visited {font-family:courier; font-weight:bold; font-size:20px;  text-decoration:underline; color:#538ACE; }
.ahr2014_register a:hover {color:#DFDFD0; background-color:#538ACE; text-decoration:none;}


/*----- WORKSHOP MAZZOLENI EDINBURGH  --------*/
.page-novel_patient-robot_edinburgh_29aug p {color:#000000; font-family:verdana,geneva,sans-serif;}
.page-novel_patient-robot_edinburgh_29aug .field-name-field-event-dateintitle {display:none;}
.page-novel_patient-robot_edinburgh_29aug h1#page-title {color:#000; width:100%; }

/*----- WORKSHOP MAZZOLENI SAOPAULO  --------*/
.page-5th_ieee_ras-embs_international_conference p {color:#000000; font-family:verdana,geneva,sans-serif;}
.page-5th_ieee_ras-embs_international_conference .field-name-field-event-dateintitle {display:none;}
.page-5th_ieee_ras-embs_international_conference h1#page-title {color:#000; width:100%; }

/*--------- PAPERS ------------*/
.node-type-projects .usertokenhide {display:none;}
.node-type-projects .content-user {height:45px; overflow:hidden; border-bottom:1px dotted gray;  }
.node-type-projects .userinfo_wrapper {height:40px; margin-top:-10px; display:inline-block; }
.node-type-projects .userinfo_inner, .node-type-projects .userinfo_deep {float:left; display:inline-block; top:-10px;}
.node-type-projects  .pageuser_academic_title {float:left; display:inline-block; color:gray; margin-left:5px; padding-left:10px; padding-top:10px;}
.node-type-projects .userinfo_aboutme, .node-type-projects .userinfo_userpublications, .node-type-projects .userpage_cv_download {display:none;}

.node-type-basicpage-pix-members  .field-name-field-basicpage-our-group {overflow:hidden;}
.node-type-basicpage-pix-members  .field-name-field-basicpage-our-group .field-label {width:100%; text-align:right; border-bottom:1px solid #AEB4D5; padding-bottom:5px; color:#323B63;  font-size:20px; letter-spacing:0.01em; color:#E7EBED; margin-bottom:15px;line-height:25px;  }	

.node-type-basicpage-pix-members .usertokenhide {display:none;}
.node-type-basicpage-pix-members .content-user { width:90%; height:65px;  overflow:hidden; border-bottom:1px dotted gray; display:inline-block; } /*IMPORTANT*/
.node-type-basicpage-pix-members.userinfo_wrapper { height:53px; display:block; }
.node-type-basicpage-pix-members .userinfo_inner, .node-type-basicpage-pix-members .userinfo_deep {float:left; display:inline-block; position:relative; top:2px; }
.node-type-basicpage-pix-members  .pageuser_academic_title {float:left; display:inline-block; color:gray; margin-left:5px; padding-left:10px; padding-top:24px;}
.node-type-basicpage-pix-members .userinfo_aboutme, .node-type-basicpage-pix-members .userinfo_userpublications, .node-type-basicpage-pix-members .userpage_cv_download {display:none;}

/*----------ICRA 2015--------------*/
.page-icra2015 {font:18px normal Arial, Verdana; }
.page-icra2015  .content .field-name-field-extevents-subtitle  .field-items .even{width:750px; text-align:center; margin-left:100px; margin-bottom:40px; padding-left:0;}
.page-icra2015 .field-name-body  {text-align:justify; text-justify: inter-word; font:14px normal Verdana, Arial;}
.page-icra2015  a, .page-icra2015 a:visited {color:#912C0F; font-size:13px;}
.page-icra2015 a:hover {color:#494949;}

/*--------REC 2015 images--------- */
#workshops_colorbox .field-items{float:left; margin-right:10px;  margin:10px 1px; }
#workshops_colorbox  .field-items  .field-item a img, #workshops_colorbox  .field-items  .field-item a img:visited {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)"; filter: alpha(opacity=40); -moz-opacity: 0.4; -webkit-opacity: 0.4; -khtml-opacity: 0.4; opacity: 0.4; margin:5px 3px; padding:2px; border:1px solid #999;}
#workshops_colorbox .field-items  .field-item  a img:hover {background-color:#FFF; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); -moz-opacity: 1.0; -webkit-opacity: 1.0; -khtml-opacity: 1.0; opacity: 1.0;  }


.ULworkshop ul {list-style-position: inside; list-style-type: circle; padding-left:10px; margin:3px;} 
.ULworkshop ul li {list-style-position: inside; list-style-type: circle; padding-left:10px; margin:3px;}
.ULworkshop  li {list-style-position: inside; list-style-type: disc; padding-left:10px; margin:3px;}
